.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-816a7e59-7730-6e6f-e4ee-46b2afc8aef0 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-2c83475b-5b9c-d7b1-9e87-f896b1cce7f0 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-00aa152e-1573-9cea-e532-04dac6b64e5c {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-37dfede8-1d48-53fb-9138-e7f7d00b09f0 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-4578d4f4-bf47-ab2a-649e-eb3858712d27 {
background-color: #D6D6D6 !important;
}
@media (max-width: 768px) {
    .first__line {
        width: 100% !important;
    }
    .second__line {
        width: 100% !important;
    }

}.lfr-layout-structure-item-f4a90276-2ab5-47d7-991f-da871a89ce56 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-40eee094-a221-3389-7fdd-11dfd195f02b {
display: none !important;
}
.lfr-layout-structure-item-471b85d8-f33d-d294-a2a5-83a4f9e3b646 {
width: 1240px !important;
}
.lfr-layout-structure-item-18fe1680-7186-ff12-1b30-3f9f4d7ed5f4 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-6aa922b1-a45a-9ffd-c6ae-e30c9daa6ccf {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-97f69f31-220c-7edf-5264-826b522b3ebb {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-9ae5bc51-bfed-c13e-48b1-eae43c39b61d {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-6b37dcf7-62de-6965-ce4b-b48c66c98f65 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-daf14e08-0da0-c6cc-45c4-1bac9fa3f6b5 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-3fc29642-022f-3455-bd2d-05b971167f19 {
width: 1240px !important;
}
.lfr-layout-structure-item-95802510-b7c8-c040-756b-1634a834730b {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-eafe2084-1360-f407-3c49-5c20d665520b {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-ac2ac7ce-3275-2ad3-c9d3-c880e0b786a5 {
span.arrow-wrapper {
    display: none !important;
}
}.lfr-layout-structure-item-65d90129-757d-b264-3240-50f82ea6156f {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-382d9049-a93a-5a23-ac18-9e2cb7e400c7 {
margin-bottom: 40px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-471b85d8-f33d-d294-a2a5-83a4f9e3b646 {
height: 0px !important;
margin-bottom: 60px !important;
width: 100% !important;
}
.lfr-layout-structure-item-3fc29642-022f-3455-bd2d-05b971167f19 {
width: 100% !important;
}
}